
<!---
# Licensed to the Apache Software Foundation (ASF) under one
# or more contributor license agreements.  See the NOTICE file
# distributed with this work for additional information
# regarding copyright ownership.  The ASF licenses this file
# to you under the Apache License, Version 2.0 (the
# "License"); you may not use this file except in compliance
# with the License.  You may obtain a copy of the License at
#
#     http://www.apache.org/licenses/LICENSE-2.0
#
# Unless required by applicable law or agreed to in writing, software
# distributed under the License is distributed on an "AS IS" BASIS,
# WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
# See the License for the specific language governing permissions and
# limitations under the License.
-->
# Apache Cassandra Changelog

## Release 2.2.14 - Unreleased (as of 2018-10-20)



### NEW FEATURES:

| JIRA | Summary | Priority | Component | Reporter | Contributor |
|:---- |:---- | :--- |:---- |:---- |:---- |
| [CASSANDRA-14713](https://issues.apache.org/jira/browse/CASSANDRA-14713) | Update docker image used for testing |  Major | Testing | Stefan Podkowinski | Stefan Podkowinski |


### BUG FIXES:

| JIRA | Summary | Priority | Component | Reporter | Contributor |
|:---- |:---- | :--- |:---- |:---- |:---- |
| [CASSANDRA-13262](https://issues.apache.org/jira/browse/CASSANDRA-13262) | Incorrect cqlsh results when selecting same columns multiple times |  Minor | Tools | Stefan Podkowinski | Murukesh Mohanan |
| [CASSANDRA-14377](https://issues.apache.org/jira/browse/CASSANDRA-14377) | Returning invalid JSON for NaN and Infinity float values |  Minor | CQL | Piotr Sarna | Benjamin Lerer |


